Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://app.paperlink.online/api/v1/products/{id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://app.paperlink.online/api/v1/products/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://app.paperlink.online/api/v1/products/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "error": { "type": "<string>", "code": "<string>", "message": "<string>", "request_id": "<string>", "details": "<unknown>" } }
API key from Settings > Integrations > API Keys
Product archived